Seguimos conociendo nuevas vulnerabilidades tras el aumento de consumidores de teléfonos inteligentes, ahora parece que un agujero de seguridad puede afectar a navegadores de dispositivos iOS, teléfonos blackberry y smartphones Android, vamos casi todos.

El problema y el motivo de que afecte a prácticamente cualquier plataforma que se usa hoy es porque están basados en las misma arquitectura. Debido a esta normalización existe una vulnerabilidad y que afecta a todos.

Tras la celebración de un evento de seguridad (CrowdStrike), se ha determinado una nueva amenza en lo motor webkit, usado por google chrome y Safari. El fallo puede permitir la ejecución remota de código en los sistemas infectados por malware y esta infección puede iniciarse sencillamente haciendo clic en un enlace desde una página web.

Además esto es sólo una parte del problema ya que durante este evento de seguridad se han encontrado otros programas maliciosos para Android que se pueden propagar de la forma que hemos dicho antes.

los sistemas Android son los más vulnerables a este tipo de ataques, aunque no quita para que Apple o RIM se vean igual afectados.

Se esperan por lo tanto actualizaciones de forma rápida para corregir estos agujeros de seguridad, ya que los productos o dispositivos afectados son muchos. Qué medidas de seguridad tomas en tu teléfono ? … déjanos saber,

[redmondpie]

COMPARTIR
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.

DEJA UN COMENTARIO

Please enter your comment!
Please enter your name here